/* small screen   
----------------------------------------------------------*/
@media all and (max-width:1130px) {
.Features .Featured
{	
	width:47%;
	}
}
@media all and (max-width:960px) {
#FC_HeaderContact
{
	display:block;
	width:100%;
	}
#FC_HeadInfo
{
	display:block;
	width:100%;
	float:left;
	}
#EvTech
{
	display:none;
	}
#FC_Search
{
	float:right;
	margin-top:-10px;
	}
.ProductDetailed
{
	width:80%; 
	}
}
@media all and (max-width:750px) {
.SMainMenuItem
{
	padding:5px 2px 5px 2px;
}
.ProdImage
{
	max-width:none;
	float:none;width:100%;
	margin-right:0px
	}
.Paydets
{
	float:none; 
	width:100%;
	padding-bottom:20px;
	}
}
@media all and (max-width:700px) {
#FC_HeaderLogo
{
	margin:0px auto;
	float:none;
	display:block;
	
}
}
@media all and (max-width:660px) {
/******************/
/*Standard Styles */
/******************/
#FullColumn
{
	width:100%;
	float:left;
	margin:0;
}
#MainColumn
{
	float:left;
	width:100%;
	margin:0;
	
}
#RightColumn
{
	width:100%;
	float:left;
	margin:0;
}

.FCMSDesktopOnly
{
	display:none;}
.FCMSMobileOnly
{
	display:block;}
/******************/
/*Menu Styles */
/******************/
#Menu
{
	margin-bottom:0;
	}
.SMainMenu
{
	float:left;
	width:100%;
}
.ShowMenuButton
{
	
	display:block;
	font:1.0em/1.0em Arial, sans-serif;
	cursor:pointer;
	padding-left:30px;
	padding-top:10px;
	padding-bottom:10px;
	background-image:url(../Styles/Images/MobileMenu.png);
	background-repeat: no-repeat;
	background-position:left;
	font:1.2em/1.0em Century Gothic, Arial, Verdana;
	color:white;
	}
.ToTop:hover
{
	text-decoration:none;}
#DesktopMenu
{
	display:none;
}

/******************/
/*Custom Styles */
/******************/
#SocialLinks
{
	display:none;
	}

.Features .Featured
{	
	width:97%;
	}
.HomeLinkImage img
{
	display:none;
	}
.HomeLinkImage a.LinkButton
{
	margin:5px;
	}
}
@media all and (max-width:560px) {
.MobileLinks
{
	display:block;
	}
.Vidlinkimage
{
	float:left;
	width:80%;
	margin:1% 10% 1% 10%;
	}
#Text
{
	display:none;
	}
#FC_Search
{
	display:none;
	}
.ImageThumb
{
	float:none;}
.ImageThumb img
{
	float:none;}
}